@charset "UTF-8";
body {
	font-family: 'AudiSansExt', serif;
	background-color: #000;
	background-image: url(images/background2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 960px;
	margin: 0 auto;
}

#header{
	width: 960px;
	height: 190px;
	margin: 0 auto;
	margin-top: 0px;
}

#head_left{
	float: left;
	width: 300px;
	height: 120px;
	margin: 0 0 0 20px;
	padding-top: 20px;
	border: none;
}

#head_right{
	float: right;
	width: 500px;
	height: 120px;
	margin: 0 0 0 0;
	text-align: right;
}

#head_right ul{
	float: right;
	font-size: 11px;
	color: #CCC;
	margin-top: 30px;
	text-align: right;
}

#head_right ul li{
	display: inline;
	text-decoration: none;
	margin-right: 5px;
}

#head_bottom{
	clear: both;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	padding-top: 15px;
}

#head_bottom ul{
	font-size: 18px;
	font-weight: 400;
	color: #CCC;
}

#head_bottom ul li{
	display: inline;
	text-decoration: none;
	line-height: 10px;
	margin-right: 25px;
}

#home_head_bottom{
	clear: both;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	padding-top: 15px;
}

#home_head_bottom ul{
	font-size: 18px;
	font-weight: 400;
	color: #CCC;
}

#home_head_bottom ul li{
	display: inline;
	text-decoration: none;
	line-height: 10px;
	margin-right: 25px;
}

#header a{
	text-decoration: none;
	color: #CCC;
}

#header a:hover{
	text-decoration: none;
	color: #88cc2d;
}

#content{
	width: 960px;
	height: 500px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	background-image: url(images/home_banner.jpg);
	background-repeat: no-repeat;
	background-position: top;
	position: absolute;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

#content_top_right{
	float: right;
	margin: 30px 42px 0px 0px;
	width: 350px;
	text-align: right;
	color: #CCC;
}

#content_top_right h3{
	font-size: 16px;
}

#content_top_right_middle{
	clear: both;
	float: right;
	margin: 80px 42px 0px 0px;
	width: 110px;
	height: 50px;
}

#blocks{
	clear:both;
	width: 960px;	
}

#content_block1{
	clear: both;
	float: left;
	margin-left: 62px;
	margin-right: 10px;
	margin-top: 160px;
	width: 200px;
	height: 100px;
	border: 1px solid #CCC;
	background-color: #CCC;
}

#content_block2{
	float: left;
	margin-right: 10px;
	margin-top: 160px;
	width: 200px;
	height: 100px;
	border: 1px solid #CCC;
	background-color: #CCC;
}

#content_block3{
	float: left;
	margin-right: 10px;
	margin-top: 160px;
	width: 200px;
	height: 100px;
	border: 1px solid #CCC;
	background-color: #CCC;
}

#content_block3 a{
	border: 1px solid #88cc2d;
}

#content_block4{
	float: right;
	margin-right: 60px;
	margin-top: 160px;
	width: 200px;
	height: 100px;
	border: 1px solid #CCC;
	background-color: #CCC;
}

#footer{
	width: 960px;
	height: 50px;
	margin: 0 auto;
	margin-top: 530px;
}

#footer_left{
	width: 500px;
	margin-bottom: 30px;
	float: left;
}

#footer_right{
	float: right;
	width: 300px;
	text-align: right;
	margin-bottom: 30px;
}

#footer p{
	font-size:10px;
	color:#CCC;
}

#footer a{
	text-decoration: none;
	color:#CCC;
}

#footer a:hover{
	text-decoration: none;
	color:#8dc63f;
}

#content_contact{
	width: 960px;
	height: 680px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

#contact_top_banner{
	width: 960px;
	height: 200px;
	margin: 0 auto;
	clear: both;
}

#contact_main_top{
	clear: both;
	width: 920px;
	margin-left: 20px;
	color: #069;
	border-bottom: 1px solid #069;
	height: 40px;
}

#contact_main_left{
	clear: both;
	float: left;
	width: 440px;
	margin-left: 20px;
}

#contact_main_left p{
	color: #CCC;
	font-size: 18px;
}

#contact_main_left a{
	color: #CCC;
	text-decoration:none;
}

#contact_main_left a:hover{
	color: #88cc2d;
	text-decoration:none;
}

#contact_main_left h2{
	color: #069;
}

#contact_main_right{
	float: right;
	width: 440px;
	margin-right: 20px;
	color: #CCC;
}

#contact_main_right p{
	color: #CCC;
	font-size: 18px;
}

#contact_main_right h5{
	color: #06F;
}

#page_footer{
	width: 960px;
	height: 50px;
	margin: 0 auto;
}

#page_footer_left{
	width: 500px;
	margin-bottom: 30px;
	float: left;
}

#page_footer_right{
	float: right;
	width: 300px;
	text-align: right;
	margin-bottom: 30px;
}

#page_footer p{
	font-size:10px;
	color:#CCC;
}

#page_footer a{
	text-decoration: none;
	color:#CCC;
}

#page_footer a:hover{
	text-decoration: none;
	color:#8dc63f;
}

#about_main{
	clear: both;
	width: 920px;
	margin-left: 20px;
	margin-right: 20px;
}

#about_main p{
	color: #CCC;
	font-size: 18px;
}

#about_main ul{
	color: #CCC;
	font-size: 18px;
}

#about_main ul li{
	list-style-type: disk;
}

#terms_main{
	clear: both;
	width: 920px;
	margin-left: 20px;
	margin-right: 20px;
	color: #CCC;
	font-size: 12px;
}

#terms_main p{
	color: #CCC;
	font-size: 18px;
}

#content_terms{
	width: 960px;
	height: 1070px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

#content_usedcars{
	width: 960px;
	height: 1300px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

#content_cashforcars{
	width: 960px;
	height: 1060px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

#content_gallery{
	width: 960px;
	height: 640px;
	margin: 0 auto;
	margin-top: 20px;
	clear: both;
	-webkit-box-shadow: 0px 0px 5px 1px #CCC;
	-moz-box-shadow: 0px 0px 5px 1px #CCC;
	box-shadow: 0px 0px 5px 1px #CCC;
}

td{
	height:25px;
}
	
